using Godot;
using System;

public partial class Car : CharacterBody2D
{
	[Export] PackedScene player;
	public override void _PhysicsProcess(double delta)
	{
	}
	public void BodyEntered(Node2D body)
	{
		if (body.IsInGroup("player"))
		{
			body.Call("OverVoiture");
		}
	}
}
